=== debian/changelog ===
debian-faq (5.0.2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - ebian/rules: Don't add "byhand" files as soyuz doesn't support them
      (fixes a "Failed to upload" error).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 17 Jun 2013 18:33:18 +0530

debian-faq (5.0.2) unstable; urgency=low

  [ Changes by Javier Fernández-Sanguino ]
  * faqstatic.ent: Update the information for the Wheezy release
  * compat.sgml: 
       - Update the status of ports based on http://www.debian.org/ports/
       - Add the new architectures supported in Wheezy
  * ftparchives.sgml:
       - List Jessie as one of the used names
       - Document why unstable freezes also when testing is frozen 
       - Describe Release Critical bugs and their impact on release
  * debian-faq.sgml: Update copyright date (Closes: #667003)
  * Translation updates: 
       - Italian, provided by Beatrice Torracca
       - French, provided by Simon Paillard

  [ Changes by David Prévot ]
  * Update Russian translation, thanks to Yuri Kozlov (Closes: #681104, #710303)
  * Fix typos spotted by Adam D. Barratt

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 02 Jun 2013 01:20:22 +0200
