## debian-faq 5.0.3

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 sources := $(manual).sgml faqstatic.ent faqdynamic.ent $(wildcard *.sgml)
 
-langs ?= ru pt_BR it pl es fr de uk zh_CN
+langs ?= ru pt_BR it pl es fr de uk zh_CN ja
 
 export LANG=C
 # stupid debiandoc stuff uses strings in another language otherwise
@@ -44,10 +44,10 @@
         fi
 
 update-po: faqdynamic.ent
-	po4a --force --previous --no-translations --rm-backups po4a/po4a.cfg
+	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --force --previous --no-translations --rm-backups po4a/po4a.cfg
 
 po4a-translate: faqdynamic.ent
-	po4a --keep 0 --previous --rm-backups po4a/po4a.cfg # --localized-charset UTF-8
+	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --keep 0 --previous --rm-backups po4a/po4a.cfg # --localized-charset UTF-8
 	sed -i 's/<.*heading>//g' fr/*sgml
 
 validate:
@@ -80,12 +80,14 @@
 ps dvi pdf info: %: $(manual).$(currentlang).%
 	for lang in $(langs); do [ ! -d $$lang ] || $(MAKE) -C $$lang $@; done
 
-clean distclean:
-	rm -rf $(manual)*.$(currentlang).html
-	rm -f $(manual)*.{txt,ps,dvi,pdf,info*,aux,log,man,tex,toc,out,tpt,sasp*}
-	rm -f *.tmp
-	rm -f $(manual)*.{txt,ps,pdf}.gz
-	rm -f faqdynamic.ent *~ .*~ core tsa*
+clean distclean: cleanup
 	for lang in $(langs); do [ ! -d $$lang ] || $(MAKE) -C $$lang $@; done
 
-.PHONY: all publish clean distclean validate update-po po4a-translate
+cleanup:
+	rm -rf $(manual)*.$(currentlang).html
+	rm -f $(patsubst %,$(manual)*.%,txt ps dvi pdf info* aux log man tex toc out tpt sasp*)
+	rm -f $(patsubst %,$(manual)*.%.gz,txt ps pdf)
+	rm -f faqdynamic.ent *~ .*~ core tsa* *.tmp $(manual).tpt
+	[ ! -h faqstatic.ent ] || rm faqstatic.ent
+
+.PHONY: all publish clean cleanup distclean validate update-po po4a-translate
