=== debian/changelog ===
debian-faq (5.0.3) unstable; urgency=low

  [ Simon Paillard ]
  * Fix typo in French translation, thanks Filipus Klutiero (Closes: #721684)

  [ David Prévot ]
  * Workaround #725931 (po4a became disrespectful about tag order)
    (Closes: #725586)

  [ Joost van Baal-Ilić ]
  * Remove section on package termcap-compat: not shipped any more since 2005.
    Thanks to Joseph Lenox (Closes: #714387)
  * "Debian Developer" is not "Debian developer", refer to
    http://www.debian.org/intro/help (Closes: #721207)
    
  [ Javier Fernández-Sanguino ]
  * Acknowledge NMU (Closes: #765072, #725586, #765073)
  * uptodate.sgml: Change aptitude dist-upgrade to full-upgrade 
    (Closes: #684003)
  * faqstatic.ent: Change release number to just '7'. The release numbering
    scheme changed in wheezy, release is now only the major number only.
    (Closes: #721685)
  * basic_defs.sgml: Change 'cooperative statement' and replace with the
    definition used in https://www.debian.org/intro/about.en.html#what (Closes: #452387)
  * uptodate.sgml, pkgtools.sgml: Reorder content: move description of tools
    to the package tools section.  Merge the two sections that describe
    aptitude as they provide redundant content (9.1.1 and 9.1.3) 
    (Closes: #548453)
  * pkgtools.sgml: Add quotes in wildcard example (Closes:  #692895)
  * choosing.sgml: 
      - Try to improve the text and provide more neutral advice on choosing a
        given suite (Closes: #721112)
      - Fix typos reported by David Richfield (Closes: #503897)
  * contrib.sgml: 
        - Rewrite the donation content, removed the FSF, adapted SPI content
          and included information from other (trusted) organizations 
          (Closes: 721281)
        - Review description of how the new testing release is formed is
          incorrect and when testing is considered 'releasable' 
          (Closes: 724039)
  * customizing.sgml: 
        - Document that rc.local exists, but indicate other ways to customise
          the boot process anyway (Closes: #500447)
        - Small update to section 11.5, add reference to insserv and startpar,
          as well as a footnote regarding systemd. Note that invoke-rc.d
          should not be used (Closes: #662206)
  * software.sgml:  Update the information on how to find the version and the
    distribution running, using lsb_release (Closes: #761584)
  * debian/control: 
    - Update Standards version
    - Update maintainer's name to use UTF-8
    - Do not use the FAQ acronym in the packages' description (lintian error fix)
  * debian/rules: 
    - Use dh_testroot instead of testing manually
    - Replace dh_clean -k with dh_prep

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 15 Oct 2014 22:43:52 +0200

debian-faq (5.0.2+nmu1) unstable; urgency=low

  * NMU - fix RC bugs preventing package from entering jessie.
  * Fix build problem: No candidate position for the addendum.
    (Closes: #725586).
  * Remove bash'isms from Makefile:clean so rebuilding after
    a "make clean" works. The language Makefiles now call the
    cleanup target in the main Makefile instead of duplicating
    the code across all Makefiles. (Closes: #765073)
  * Add textlive-lang-* dependencies so it will build with pbuilder. 
    (Closes: #765072)

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon, 13 Oct 2014 15:41:10 +1000
