=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,8 @@
 
 clean:
 	test -f Makefile -a -f debian/rules
-	test "`id -u`" -eq 0
+	dh_testroot
 	$(MAKE) clean
-	rm -rf $(tmp)
 	rm -f *.gz stamp-build debian/files `find . -name "*~"`
 	dh_clean
 
@@ -35,10 +34,8 @@
 
 binary-indep: build
 	test -f Makefile -a -f debian/rules
-	test "`id -u`" -eq 0
-	rm -rf $(tmp)
-
-	dh_clean -k
+	dh_testroot
+	dh_prep
 
 	install -m 755 -d $(tmp)/DEBIAN $(docdir)/FAQ \
           $(tmp)/usr/share/doc-base $(tmp)/usr/share/doc/debian-faq \
@@ -81,4 +78,10 @@
              ../
 	cd $(installdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
 
+# list them in the .changes file, so that they'll get uploaded properly:
+	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
+	dpkg-distaddfile debian-faq.en.txt.gz byhand -
+	dpkg-distaddfile debian-faq.en.ps.gz byhand -
+	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
+
 .PHONY: build clean binary binary-arch binary-indep
