## debian-faq 5.0.3ubuntu1

=== debian/changelog ===
debian-faq (5.0.3ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Don't add "byhand" files as LP buildd's doesn't 
      support them (fixes a "Failed to upload" error).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Nov 2014 13:19:25 +0530
