## debian-faq 8.0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --keep 0 --previous --rm-backups po4a/po4a.cfg # --localized-charset UTF-8
 	sed -i 's/<.*heading>//g' fr/*sgml
 
-validate:
+validate: faqdynamic.ent
 	nsgmls -ges -wall $(manual).sgml
 
 html: $(manual).$(currentlang).html/index.$(currentlangcn).html
