=== ru/Makefile ===
--- 
+++ 
@@ -57,8 +57,7 @@
 ps dvi pdf info: %: $(manual).$(currentlang).%
 
 clean distclean:
-	rm -rf $(manual)*.$(currentlang).html
+	$(MAKE) -f ../Makefile currentlang=$(currentlang) cleanup
 	rm -f $(manual)*
-	rm -f *~ .*~ core tsa*
 
 .PHONY: all publish clean distclean validate
