=== debian/changelog ===
debian-faq (8.0ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Don't add "byhand" files as LP buildd's doesn't
      support them (fixes a "Failed to upload" error).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 29 Dec 2015 23:12:52 +0530

debian-faq (8.0) unstable; urgency=medium

  [ Javier Fernández-Sanguino ]
  * Bump up the version of the FAQ to the latest release, we have forgotten to
    do so in the last uploads
  * Update for the Jessie release:
    - faqstatic.ent: Update the number of packages and the release names
    - ftparchives.sgml: Add the names of the future releases (stretch), document
      the reason why the names come from Toy Story movies and add (in the comments)
      a semi-complete list of Toy Story names for all the movies
  * nexttime.sgml: More information on Release Goals, updating the
    documentation based on the goals that have been already accomplished. Also
    add the Security Hardening goal to the list, as this is actively worked on
    and has a huge impact on the users and system's security
  * Makefile: make sure faqdynamic.ent exists before validating the document
  * debian/source/format: Document this as a native package

  [ Beatrice Torracca ]
  * Updated Italian translation

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Fri, 01 May 2015 11:13:18 +0200
