=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
  Joost van Baal <joostvb@debian.org>, Simon Paillard <spaillard@debian.org>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: debiandoc-sgml, texlive (>= 2007-11), texlive-latex-extra,
- texlive-lang-cyrillic, latex-cjk-chinese,
+ texlive-lang-chinese, texlive-lang-cyrillic, texlive-lang-english,
+ texlive-lang-french, texlive-lang-german, texlive-lang-italian,
+ texlive-lang-other, texlive-lang-polish, texlive-lang-portuguese,
+ texlive-lang-spanish,
+ latex-cjk-chinese,
  latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-bsmi00lp,
  latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp,
  ghostscript, po4a
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/debian-faq/
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/debian-faq/
 Homepage: http://www.debian.org/doc/user-manuals#faq
@@ -22,7 +26,7 @@
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
 Conflicts: doc-debian (<= 3.1.5)
-Description: Debian FAQ
+Description: Debian Frequently Asked Questions
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -44,7 +48,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: Debian FAQ, in German
+Description: Debian Frequently Asked Questions, in German
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -62,7 +66,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: Debian FAQ, in French
+Description: Debian Frequently Asked Questions, in French
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -81,7 +85,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: Debian FAQ, in Italian
+Description: Debian Frequently Asked Questions, in Italian
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -100,7 +104,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: Debian FAQ, in Russian
+Description: Debian Frequently Asked Questions, in Russian
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -119,7 +123,7 @@
 Architecture: all
 Suggests: www-browser, postscript-viewer
 Depends: ${misc:Depends}
-Description: Debian FAQ, in Chinese
+Description: Debian Frequently Asked Questions, in Chinese
  In this package you will find the Debian GNU/Linux FAQ, which gives
  frequently asked questions (with their answers!) about the Debian distribution
  (Debian GNU/Linux and others) and about the Debian project.
@@ -132,5 +136,5 @@
  This is the translation in Chinese (as spoken in China) of the original English
  FAQ (available in the package debian-faq.)
 
-# $Id: control 9147 2012-03-17 17:11:44Z taffit $
+# $Id: control 10439 2014-10-15 20:57:01Z jfs $
 # $URL: svn+ssh://svn.debian.org/svn/ddp/manuals/trunk/debian-faq/debian/control $
