## debian-faq 8.1

=== debian/changelog ===
debian-faq (8.1) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * faqinfo.sgml: update link to Choosing a Debian distribution FAQ, on request
    of its author Kamaraju Kusumanchi. Thanks Stéphane Blondon for reporting.
    (Closes: #809665)
  * basic_defs.sgml: add missing words. Thanks Simon Kainz for the patch.
    (Closes: #770926)
  * sofware.sgml: update to current status of djb's software (qmail, djbdns
    etc.) in Debian.  Text based upon idea of Stéphane Blondon.
    (Closes: #805318)

  [ victory ]
  * 2016-02-26: Update Japanese translation by Takuma Yamada, reviewed by
    victory.

  [ Holger Wansing ]
  * Convert German translation to po format
  * 2016-01-15: Update German translation to 100%, reviewed by Markus Hiereth
  * Fix several typos, missing dots and commas. (Closes: #788361)
  * Remove section about dependency based boot sequence. (Closes: #787153)
  * Update section "Debian and the kernel". (Closes: #599018)

  [ Lev "dogsleg" Lamberov ]
  * 2015-12-12: Update Russian translation

  [ Thomas Vincent ]
  * 2015-07-07: Updated French translation, proofread by Baptiste Jammet and
    Étienne Gilli

  [ Beatrice Torracca ]
  * 2016-01-17: Updated Italian translation

  [ Javier Fernández-Sanguino ]
  * Makefile: modify to take into account PO dependencies and build the text,
    html and other targets based on that. This makes it possible to build 
    the translated content properly without going through the 'all' target,
    which is useful for debugging.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 28 Aug 2016 13:19:08 +0200
