=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debian-faq
 Section: doc
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
+Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
 Uploaders: Josip Rodin <joy-packages@debian.org>, 
  Joost van Baal <joostvb@debian.org>, Simon Paillard <spaillard@debian.org>
 Build-Depends: debhelper (>= 5)
