## debian-faq 8.1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 sources := $(manual).sgml faqstatic.ent faqdynamic.ent $(wildcard *.sgml)
 
-langs ?= ru pt_BR it pl es fr de uk zh_CN ja
+polangs = de fr it ja ru
+langs ?=  pt_BR pl es uk zh_CN $(polangs)
+pofiles := $(foreach lang, $(polangs), po4a/po/$(lang).po)
 
 export LANG=C
 # stupid debiandoc stuff uses strings in another language otherwise
@@ -46,14 +48,16 @@
 update-po: faqdynamic.ent
 	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --force --previous --no-translations --rm-backups po4a/po4a.cfg
 
-po4a-translate: faqdynamic.ent
+
+po4a-translate: faqdynamic.ent $(pofiles)
 	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a --keep 0 --previous --rm-backups po4a/po4a.cfg # --localized-charset UTF-8
 	sed -i 's/<.*heading>//g' fr/*sgml
+	touch po4a-translate
 
 validate: faqdynamic.ent
 	nsgmls -ges -wall $(manual).sgml
 
-html: $(manual).$(currentlang).html/index.$(currentlangcn).html
+html: po4a-translate $(manual).$(currentlang).html/index.$(currentlangcn).html
 	for lang in $(langs); do [ ! -d $$lang ] || $(MAKE) -C $$lang $@; done
 
 $(manual).$(currentlang).html/index.$(currentlangcn).html: $(sources)
@@ -61,7 +65,7 @@
 	debiandoc2html -c -l $(currentlang) $<
 	mv $(manual).html $(manual).$(currentlang).html
 
-text: $(manual).$(currentlang).txt
+text: po4a-translate $(manual).$(currentlang).txt
 	for lang in $(langs); do [ ! -d $$lang ] || $(MAKE) -C $$lang $@; done
 
 $(manual).$(currentlang).txt: $(sources)
@@ -77,7 +81,7 @@
 	debiandoc2latex$* -l $(currentlang) $<
 	mv $(manual).$* $(manual).$(currentlang).$*
 
-ps dvi pdf info: %: $(manual).$(currentlang).%
+ps dvi pdf info: %: po4a-translate $(manual).$(currentlang).%
 	for lang in $(langs); do [ ! -d $$lang ] || $(MAKE) -C $$lang $@; done
 
 clean distclean: cleanup
@@ -88,6 +92,7 @@
 	rm -f $(patsubst %,$(manual)*.%,txt ps dvi pdf info* aux log man tex toc out tpt sasp*)
 	rm -f $(patsubst %,$(manual)*.%.gz,txt ps pdf)
 	rm -f faqdynamic.ent *~ .*~ core tsa* *.tmp $(manual).tpt
+	rm -f po4a-translate
 	[ ! -h faqstatic.ent ] || rm faqstatic.ent
 
-.PHONY: all publish clean cleanup distclean validate update-po po4a-translate
+.PHONY: all publish clean cleanup distclean validate update-po
