=== debian/changelog ===
debian-faq (8.1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    -  debian/rules: Don't add "byhand" files as LP buildd's doesn't
      support them (fixes a "Failed to upload" error).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 02 Jan 2017 08:31:06 +0530
